@charset "UTF-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
body {
  position: relative;
  min-width: 1000px;
  font-family: "Microsoft YaHei", Verdana, Arial, Helvetica, sans-serif;
  color: #333;
  background: #fff;
  overflow-x: hidden;
}
td,
th,
caption {
  font-size: 18px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
a {
  text-decoration: none;
  outline: none;
  color: #323232;
}
a:hover {
  text-decoration: none;
}
/* img {
  width: 100%;
  height: 100%;
  border: none;
} */

input, button, select, textarea {
  outline:none;
}
ol,
ul,
li {
  list-style: none;
}
input,
textarea,
select,
button {
  font: 14px "Microsoft YaHei", Verdana, Helvetica, Arial, sans-serif;
}
table {
  border-collapse: collapse;
}
html {
  /* overflow-y: scroll; */
}
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu {
  display: block;
}

input, button, select, textarea {
  outline:none
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.wrapper {
  position: relative;
  width: 1020px;
  margin: 0 auto;
  /* height: 1000px; */
}

.container {
  position: relative;
  width: 1200px;
  margin: 0 auto;
}

.header {
  height: 70px;
  width: 100%;
  min-width: 1020px;
  background-color: #fff;
  overflow: hidden;
}
.header .wrapper {
  width: 1200px;
  margin: 0 auto;
}
.header .wrapper .logo {
  width: 134px;
  height: 70px;
  line-height: 70px;
}
.header .wrapper .logo h1 a {
  display: block;
  width: 134px;
  height: 67px;
  background: url("../img/logo.png") no-repeat center;
  background-size: 134px;
  text-indent: -9999em;
}
.header .wrapper .head_nav_list {
  margin: 28px 0 0 56px;
}
.header .wrapper .head_nav_list ul li {
  margin-right: 20px;
  line-height: 10px;
}
.header .wrapper .head_nav_list ul li a {
  display: inline-block;
  font: 16px/16px "Microsoft YaHei", "SimSun", "Arial Narrow", HELVETICA;
  color: #333;
}
.header .wrapper .head_nav_list ul li a:hover {
  color: #e60000;
  text-decoration: underline;
}
.header .wrapper .head_nav_list ul .evenList {
  width: 1px;
  height: 12px;
  display: block;
  background-color: rgba(0, 0, 0, .3);
  margin-top: 3px;
}
.header .wrapper .phone_number {
  height: 70px;
  line-height: 70px;
}
.header .wrapper .phone_number a {
  display: inline-block;
  height: 70px;
  font: 18px "Microsoft YaHei";
  line-height: 68px;
  color: #231815;
}

.header .wrapper .phone_number a img {
  display: inline-block;
  vertical-align: middle;
  width: 160px;
  height: 24px;
}

.footer {
  width: 100%;
  min-width: 1000px;
  height: 135px;
  left: 0;
  bottom: 0;
  padding-top: 46px;
  color: #fff;
  background-color: #232f38;
}
.footer .content {
  position: relative;
  z-index: 9;
  width: 1020px;
  margin: 0 auto;
}
.footer .content p {
  margin-bottom: 10px;
  text-align: center;
  font: 16px "Microsoft YaHei";
}
.footer .content a {
  color: #fff;
}
.footer .content a:hover {
  color: #e60001;
}
/* clarence */
.col {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
}
.row {
  font-size: 0;
}
.col-1 {
  width: 8.3333333%;
}
.col-2 {
  width: 16.6666666%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.3333333%;
}
.col-5 {
  width: 41.6666666%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.3333333%;
}
.col-8 {
  width: 66.6666666%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.3333333%;
}
.col-11 {
  width: 91.6666666%;
}
.col-12 {
  width: 100%;
}
.tar {
  text-align: right;
}
.tal {
  text-align: left;
}
.tac {
  text-align: center;
}
img {
  max-width: 100%;
  display: block;
}

.blue {
  color: #007ad4;
}

.pink {
  color: #e04391;
}

.yellow {
  color: #ffea00;
  font-weight: bold;
}

.yellowgreen {
  color: #f2ff1d;
}

.red {
  color: #ef293c;
}

/* banner */

.banner {
  max-width: 1920px;
  height: 650px;
  background: url(../img/banner.png) no-repeat center;
  background-size: 1920px;
}

.banner-title1 {
  color: #ffffff;
  font-size: 50px;
  line-height: 1;
  margin-top: 160px;
}

.banner-title2 {
  margin-top: 35px;
  position: relative;
}

.banner-title2:after {
  position: absolute;
  content: '';
  width: 98px;
  height: 94px;
  background: url(../img/banner-title4.png) no-repeat center;
  top: -55px;
  right: -75px;
}

.banner-title3 {
  width: 598px;
  height: 59px;
  background: url(../img/banner-title3.png) no-repeat center;
  color: #fbfb0b;
  font-size: 30px;
  font-weight: 700;
  line-height: 50px;
  margin-top: 40px;
}

/* End banner */

/* part1 */

.part1-card {
  width: 1200px;
  height: 153px;
  background: url(../img/part1-bg.png) no-repeat center;
  margin-top: 30px;
  margin-bottom: 40px;
}

.part1-card-title {
  font-size: 35px;
  color: #fff;
  font-weight: 700;
  margin-left: 240px;
  margin-top: 30px;
}

.part1-card-content {
  font-size: 23px;
  color: #fff;
  margin-left: 50px;
  margin-top: 45px;
}

.part1-card-link {
  width: 166px;
  height: 60px;
  border-radius: 10px;
  background-color: #fbfb0b;
  line-height: 58px;
  font-size: 25px;
  font-weight: 700;
  text-align: center;
  margin-left: 50px;
  margin-top: 47px;
}

/* End part1 */

/* part2 */

.part2-card {
  width: 1200px;
  height: 647px;
  box-shadow: 4px 4px 27px 2px rgba(78, 0, 178, 0.14);
  border-radius: 20px;
  background:url(../img/part2-card-bg.png) no-repeat bottom #fff;
}

.part2-box1 {
  width: 382px;
  height: 202px;
  background: url(../img/part2-box1.png) no-repeat center;
  margin-top: 70px;
  margin-right: 42px;
}

.part2-box2 {
  width: 382px;
  height: 202px;
  background: url(../img/part2-box2.png) no-repeat center;
  margin-top: 65px;
  margin-right: 42px;
}

.part2-box-title {
  color: #ffffff;
  font-size: 30px;
  line-height: 50px;
  font-weight: bold;
}

.part2-box-content {
  width: 234px;
  text-align: left;
  font-size: 18px;
  color: #fff;
  line-height: 2;
  margin-top: 20px;
}

.part2-box-content span {
  font-weight: bold;
}

/* End part2 */

/* part3 */

.part-title {
  position: relative;
  font-size: 46px;
  font-weight: bold;
}

.part-title span {
  color: #8154f5;
}

.part-title:before {
  position: absolute;
  content: '';
  width: 71px;
  height: 65px;
  background: url(../img/part-title-icon1.png) no-repeat center;
  left: -91px;
  top: -10px;
}

.part-title:after {
  position: absolute;
  content: '';
  width: 48px;
  height: 27px;
  background: url(../img/part-title-icon2.png) no-repeat center;
  right: -68px;
  top: 24px;
}

.part3 .part-title {
  margin-top: 70px;
  margin-bottom: 48px;
}

.part3-left {
  position: relative;
  width: 550px;
  height: 637px;
  box-shadow: 0 4px 15px 1px rgba(78, 0, 178, 0.09);
  border-radius: 10px;
  background:url(../img/part3-left-icon.png) no-repeat left top #fff;
  box-sizing: border-box;
  padding-top: 70px;
}

.part3-left:after {
  position: absolute;
  content: '';
  width: 345px;
  height: 184px;
  background: url(../img/part3-left-ikon.png) no-repeat center;
  bottom: 0;
  right: -345px;
}

.part3-right {
  width: 480px;
  margin-left: 90px;
}

.part3-right-title {
  font-size: 35px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 50px;
}

.part3-right-content {
  font-size: 18px;
  line-height: 2;
}

.part3-radio {
  position: relative;
  width: 122px;
  height: 52px;
  background-color: #684ae8;
  font-size: 20px;
  color: #fff;
  display: inline-block;
  line-height: 50px;
  border-radius: 10px;
  text-align: center;
  cursor: pointer;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 20px;
  box-shadow: 0 4px 15px 1px rgba(78, 0, 178, 0.09);
  border: 1px solid #bfbfbf;
  box-sizing: border-box;
}

.part3-radio-box input[type="radio"]:checked + .part3-radio:after {
  position: absolute;
  content: '';
  width: 30px;
  height: 32px;
  background: url(../img/part3-radio-checked.png) no-repeat center;
  top: -1px;
  right: -1px;
}

.part3-form-box {
  width: 378px;
  height: 60px;
  border-radius: 5px;
  border: 1px solid #dcdcdc;
  padding-left: 60px;
  box-sizing: border-box;
  margin-top: 20px;
}

.part3-form-box1 {
  background: url(../img/part3-form-box-icon1.png) no-repeat 20px 17px;
}

.part3-form-box2 {
  background: url(../img/part3-form-box-icon2.png) no-repeat 19px 18px;
}

.part3-form-box3 {
  background: url(../img/part3-form-box-icon3.png) no-repeat 21px 19px;
}

.part3-form-box4 {
  background: url(../img/part3-form-box-icon4.png) no-repeat 16px 17px;
  position: relative;
}

.part3-form-item {
  border: none;
  box-sizing: border-box;
  width: 210px;
  line-height: 58px;
  height: 58px;
  font-size: 20px;
  color: #868686;
}

.part3-form-name {
  line-height: 58px;
  font-size: 22px;
  font-weight: 700;
  margin-right: 10px;
}

.part3-form-box4 .part3-form-item {
  width: 100px;
}

.part3-form-btn {
  width: 172px;
  height: 60px;
  line-height: 58px;
  border-radius: 10px;
  background-color: #684ae8;
  color: #ffffff;
  font-size: 22px;
  font-weight: 700;
  margin-top: 20px;
  cursor: pointer;
}

.getyzm1 {
  position: absolute;
  top: 14px;
  right: 10px;
  height: 33px;
  line-height: 31px;
  font-size: 16px;
  color: #fff;
  border-radius: 5px;
  background-color: #ec6941;
  padding: 0 10px;
}

/* End part3 */

/* part4 */

.part4 {
  background: url(../img/part4-bg.png) no-repeat top;
  height: 612px;
  box-sizing: border-box;
  margin-top: 50px;
}

.part4 .part-title {
  margin-top: 70px;
  margin-bottom: 68px;
}

.part4-left {
  width: 580px;
  height: 306px;
  background: url(../img/part4-left-bg.png) no-repeat center;
}

.part4-left-title {
  width: 420px;
  height: 60px;
  border-radius: 30px;
  background-color: #a590ff;
  font-size: 24px;
  font-weight: bold;
  color: #ffffff;
  line-height: 58px;
  margin-top: -30px;
}

.part4-left-box {
  width: 480px;
  margin-left: 22px;
  margin-top: 20px;
}

.part4-left-box li {
  height: 60px;
  border-bottom: 1px dashed #666;
  line-height: 58px;
  padding-left: 118px;
  box-sizing: border-box;
  font-size: 18px;
  background: url(../img/part4-left-box-icon.png) no-repeat 65px 13px;
}

.part4-left-box li:last-child {
  border-bottom: none;
}

.part4-right {
  position: relative;
  width: 580px;
  height: 306px;
  background: url(../img/part4-right-bg.png) no-repeat center;
  margin-left: 38px;
}

.part4-right:before {
  width: 199px;
  height: 137px;
  background: url(../img/part4-ikon.png) no-repeat center;
  position: absolute;
  content: '';
  top: 87px;
  left: -126px;
}

.part4-right-title {
  width: 420px;
  height: 60px;
  border-radius: 30px;
  background-color: #684ae8;
  font-size: 24px;
  font-weight: bold;
  color: #ffffff;
  line-height: 58px;
  margin-top: -30px;
}

.part4-right-box {
  width: 480px;
  margin-left: 70px;
  margin-top: 20px;
}

.part4-right-box li {
  text-align: right;
  height: 60px;
  border-bottom: 1px dashed #666;
  line-height: 58px;
  padding-right: 116px;
  box-sizing: border-box;
  font-size: 18px;
  background: url(../img/part4-right-box-icon.png) no-repeat 382px 15px;
  color: #ad87fd;
}

.part4-right-box li:last-child {
  border-bottom: none;
}

/* End part4 */

/* part5 */

.part5 {
  padding-bottom: 40px;
}

.part5 .part-title {
  margin-top: 70px;
  margin-bottom: 50px;
}

.part5-content {
  font-size: 24px;
  font-weight: 700;
  width: 278px;
  margin-left: 32px;
  margin-top: 12px;
}

.part5-content span {
  font-size: 18px;
  font-weight: 400;
}

.part5-ikon {
  margin-left: 12px;
  margin-bottom: 30px;
}

.selector-content {
  display: none;
}

.selector-content.active {
  display: block;
}

.selector-item {
  width: 240px;
  line-height: 80px;
  border-right: 1px solid #8154f5;
  box-sizing: border-box;
  text-align: center;
  font-size: 28px;
  border-bottom: 1px solid #8154f5;
  border-top: 1px solid #8154f5;
  cursor: pointer;
}

.selector-item.active {
  font-weight: 700;
  color: #fff;
  background: #8154f5;
  background-image: linear-gradient(to top, #5e46e3 0%, #915bfd 100%);
}

.selector-item:last-child {
  border-radius: 0 10px 0 0;
}

.selector-item:first-child {
  border-radius: 10px 0 0 0;
  border-left: 1px solid #8154f5;
}

.selector-content-left {
  width: 240px;
  line-height: 60px;
  box-sizing: border-box;
  border-left: 1px solid #8154f5;
}

.selector-content-right {
  width: 960px;
  line-height: 60px;
  box-sizing: border-box;
}

.selector-content-head {
  font-weight: bold;
}

.selector-content-left, .selector-content-right {
  font-size: 22px;
  border-bottom: 1px solid #8154f5;
  border-right: 1px solid #8154f5;
}

.part5-link {
  position: relative;
  width: 250px;
  height: 60px;
  border-radius: 10px;
  background-color: #8154f5;
  margin-top: 24px;
  color: #ffffff;
  font-size: 30px;
  font-weight: bold;
  line-height: 58px;
  margin-bottom: 64px;
  position: relative;
  z-index: 99;
}

.part5 .container:after {
  position: absolute;
  content: '';
  right: -30px;
  bottom: 20px;
  width: 738px;
  height: 567px;
  background: url(../img/part5-ikon22.png) no-repeat center;
}
/* End part5 */

/* part6 */

.part6 {
  background-color: #efecfc;
  padding-bottom: 30px;
}

.part6 .part-title {
  margin-top: 70px;
  margin-bottom: 50px;
}

.part6-card {
  width: 440px;
  height: 266px;
  border-radius: 30px;
  border: 1px solid #bfbfbf;
  background-color: #ffffff;
  margin-left: 75px;
  margin-right: 75px;
}

.part6-card-title {
  width: 100%;
  line-height: 84px;
  background-color: #8154f5;
  border-radius: 30px 30px 0 0;
  color: #ffffff;
  font-size: 35px;
  font-weight: 700;
  margin-bottom: 50px;
}

.part6-card-num {
  margin-right: 5px;
}

.part6-card-list {
  font-size: 20px;
  line-height: 1.5;
}

.part6-card-list1 {
  color: #ffa018;
}

.part6-card-list2 {
  color: #13d291;
}

.part6-card-list3 {
  color: #8b41f9;
}

.part6-card-list4 {
  color: #477afe;
}

.part6-card-bottom {
  margin-top: 160px;
}

.part6-card-ikon {
  position: relative;
}

.part6-card-ikon:after {
  position: absolute;
  content: '';
  width: 636px;
  height: 339px;
  background: url(../img/part6-ikon.png) no-repeat center;
  top: -286px;
  right: -300px;
}

.part5-video {
  position: absolute;
  width: 400px;
  height: 304px;
  background: #50575e;
  bottom: 105px;
  right: 199px;
  z-index: 99;
}

/* End part6 */

/* part7 */

.part7 {
  padding-bottom: 50px;
}

.part7 .part-title {
  margin-top: 70px;
  margin-bottom: 50px;
}


.part8List {
  border-bottom: 3px solid #8154f5;
}

.part8List li {
  float: left;
  width: 200px;
  height: 57px;
  background: #CDCCE9;
  border-radius: 5px 5px 0px 0px;
  font-size: 20px;
  font-weight: 400;
  color: #1F1D42;
  line-height: 55px;
  text-align: center;
  margin-left: 4px;
  cursor: pointer;
}

.part8List li:first-child {
  margin-left: 0px;
}

.part8List li.on {
  background: #8154f5;
  color: #fff;
  font-weight: bold;
}

.zg_m12box {}

.zg_m12pro {
  width: 375px;
  height: 497px;
  background: #8154f5;
  border-radius: 5px;
  padding: 50px;
  box-sizing: border-box;
}

.hasBor, .hasCol {
  font-size: 18px;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  line-height: 2;
}

.part8_line {
  height: 1px;
  border-bottom: 1px dashed #fff;
  margin: 30px auto 20px;
}

.part8_btn {
  display: block;
  width: 160px;
  height: 42px;
  background: linear-gradient(0deg, rgba(185, 181, 253, 1), rgba(221, 218, 254, 1));
  border-radius: 21px;
  font-size: 16px;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
  line-height: 42px;
  text-align: center;
  margin: 53px auto 0;
  transition: 0.3s;
}
.part8_btn:hover{
  background: linear-gradient(0deg, rgba(185, 181, 253, 0.7), rgba(221, 218, 254, 0.7));
}
.imgList {
  display: none;
  width: 812px;
}

.imgList img {
  width: 812px;
}

.part8_img {
  width: 680px;
  height: 374px;
}
/* End part7 */

.fixed {
  position: fixed;
  top: 50%;
  left: 10px;
  background: url(../img/fixed-bg.png) no-repeat center;
  width: 169px;
  height: 338px;
  margin-top: -169px;
}

.fixed-title {
  font-size: 18px;
  color: #4b03ba;
  margin-top: 25px;
  font-weight: bold;
  position: relative;
  margin-bottom: 15px;
}

.fixed-title:before {
  position: absolute;
  content: '';
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #8154f5;
  top: 50%;
  margin-top: -2px;
  left: -10px;
}

.fixed-title:after {
  position: absolute;
  content: '';
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #8154f5;
  top: 50%;
  margin-top: -2px;
  right: -10px;
}

.fixed-form-item {
  width: 140px;
  height: 34px;
  border-radius: 17px;
  border: 1px solid #4d00b6;
  background-color: #ffffff;
  padding-left: 20px;
  box-sizing: border-box;
  color: #4b03ba;
  margin-bottom: 10px;
  font-size: 14px;
}

.getyzm2 {
  width: 140px;
  height: 34px;
  border-radius: 17px;
  border: 1px solid #4d00b6;
  background-color: #ffffff;
  box-sizing: border-box;
  color: #4b03ba;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 32px;
}

.fixed-form-btn {
  width: 100px;
  height: 34px;
  border-radius: 17px;
  background-color: #4e00b2;
  line-height: 32px;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
}

.fixed-close {
  position: absolute;
  top: 10px;
  right: 10px;
  background: url(../img/close-btn.png) no-repeat top;
  background-size: 20px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.fixed-close:hover {
  background: url(../img/close-btn.png) no-repeat bottom;
  background-size: 20px;
}